.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    clip: rect(0 0 0 0);
    overflow: hidden;
}

@media only screen and (max-width: 768px) {
    .panel-title {
        font-weight: 400;
        font-size: 16px;
        line-height: 36px;
        text-transform: uppercase;
    }
}

.sidebar-a .contact-title {
    margin-left: 18px;
    margin-top: 16px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
    color: #FCFFA6;
}

.contactform-title {
    font-size: 13px;
    line-height: 24px;
}

.category-slide.revcom .caption .comm-st {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 18px;
}

@media only screen and (max-width: 768px) {
    footer h2 {
        padding: 0;
    }
}

footer h2 {
    font-size: 16px;
    line-height: 9px;
    text-transform: uppercase;
    color: #6C6C6C;
    margin-bottom: 20px;
}

.tp-bullets.simplebullets.round .bullet {
    background-color: #ff5100;
}

.account-content .reply-title {
    margin-bottom: 10px;
    padding-right: 30px;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-transform: uppercase;
    border: 0;
}

.account-content .reply-title i{
    margin: 10px;
    color: #FF5100;
}

a:not([href]) {
    cursor: default;
}

#megamenu-menu .nav > li > div.dropdown  {
    line-height: 49px!important;
    background-color: transparent;
    padding: 0 14px;
}

.dropdown-toggle.dropdown-img.current-link {
    font-weight: 700;
    font-size: 12px;
    line-height: 49px;
    color: #dbf3ff;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    letter-spacing: .1em;
    line-height: 49px!important;
    background-color: transparent;
    padding: 0 14px;
    cursor: default;
}

a.dropdown-toggle.dropdown-img.current-link {
    cursor: pointer;
}

.navbar-nav > li > .current-link {
    color: #ffc4a8 !important;
}

.megamenu-haschild .current-link {
    color: #FF5100 !important;
}

.megamenu-haschild .current-link:hover {
    text-decoration: none;
}

#megamenu-menu .nav > li > div .current-link {
    color: #FF5100 !important;
}


a.sidebar-a.current-link {
    color: #ffffff !important;
}

a.sidebar-a.current-link:hover {
    text-decoration: none;
}

footer .footer-middle ul > li > .current-link {
    color: #ffffff !important;
}

footer .footer-middle ul > li > .current-link:hover {
    text-decoration: none;
}

.top-panel .current-link {
    color: #ffffff !important;
}

.news-full-desc .post-thumbnail {
    margin-bottom: 15px;
}

.news-full-desc ul {
    padding-left: 20px;
}
.news-full-desc ul li {
    margin-bottom: 10px;
    padding-left: 0;
    list-style-type: disc;
    list-style-position: inside;
}

.news-full-desc ul li::before {
    display: none;
}

@media (min-width: 560px) {
    .news-full-desc .post-thumbnail {
        width: 50%;
        float: left;
        margin-right: 15px;
    }
}

@media only screen and (max-width: 992px) {
    #megamenu-menu .nav > li > div .current-link {
        color: #ffc4a8 !important;
    }
}

/*==========*/

* {
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
}

.header {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 20px 0;
}

.header__logo {
    display: none;
}

.header__contacts {
    margin-bottom: 15px;
}

.header__contacts a {
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #424242;
    text-decoration: none;
    transition: color .4s ease;
}

.header__contacts a:hover {
    color: #FF5100;
}

.header__contacts i {
    margin-right: 5px;
    font-size: 24px;
}


.header__socials {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header__socials a {
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    color: #252525;
    text-decoration: none;
    transition: color .4s ease;
}

.header__socials a:not(:last-child) {
    margin-bottom: 10px;
}

.header__socials a:hover {
    color: #FF5100;
}

.header__socials svg {
    display: block;
    margin-right: 8px;
    width: 20px;
    height: 20px;
}

.header__worktime {
    display: none;
}

.header__worktime i {
    margin-right: 5px;
    font-size: 24px;
}

.header__cart {
    display: none;
}

.vantages {
    margin: 40px 0;
}

.vantages__list {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background-color: #fbfbfb;
}

.vantages__item {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    width: 290px;
    height: 80px;
    padding: 0 15px;
}

.vantages__icon {
    flex-shrink: 0;
    margin-right: 20px;
    font-size: 45px;

    display: block;
    width: 45px;
    height: 45px;
    /* background-color: red; */
}

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?4ffj0');
  src:  url('fonts/icomoon.eot?4ffj0#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?4ffj0') format('truetype'),
    url('fonts/icomoon.woff?4ffj0') format('woff'),
    url('fonts/icomoon.svg?4ffj0#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.vantages__icon span {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-size: 45px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-truck:before {
    content: "\e900";
}
.icon-safe:before {
    content: "\e901";
}
.icon-discount:before {
    content: "\e902";
}
.icon-percentage:before {
    content: "\e903";
}

.vantages__title {
    font-size: 16px;
}
.vantages__subtitle {
    font-size: 14px;
}

.vantages__title {
    margin-bottom: 5px;
    font-family: Arial;
    font-size: 18px;
    font-weight: 700;
}

.vantages__subtitle {
    font-family: Arial;
    font-size: 14px;
    font-weight: 700;
    color: #878787;
}

/* .categorywall {
    border: none!important;
    background: #fff;
    position: relative;
} */

.categorywall-header {
    display: block;
    margin-bottom: 20px;
    font-family: Arial;
    font-size: 20px;
    font-weight: 400;
    line-height: 35px;
    text-align: center;
}

.categorywall__list {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.categorywall .categorywall__item {
    margin-bottom: 20px;
    width: 100%;
    max-width: 250px;
}

.categorywall .categorywall__item a {
    display: block;
    width: 100%;
    height: auto;
    text-decoration: none;
    text-align: center;
    transition: color .4s ease;

}

.categorywall .categorywall__item a:hover {
    text-decoration: none;
}

.categorywall__item a:hover span {
    color: #ff5100;
    text-decoration: none;

}

.categorywall__item span {
    display: block;
    margin-top: 10px;
    font-size: 18px;
    font-weight: normal;
    color: #252525;
    text-decoration: none;
    transition: color .4s ease;

}

#powered .copyright {
    display: block;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    font-size: 14px;
}

.category-list{
    padding-top: 10px;
}
.category-list .col-xs-4 {
    padding: 0 5px;
}


.category-list .category-list-item {
    margin-bottom: 15px;
}

/*.panel-body.shipping-method {
    display: none !important;
}*/

.sb-icon-search {
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (min-width: 380px) {
    .vantages__item {
        width: 310px;
    }

    .vantages__subtitle {
        font-size: 16px;
    }
}

@media (min-width: 440px) {
    .vantages__item {
        height: 120px;
    }
    .category-list .col-xs-4 {
        padding: 0 15px;
    }
}

@media (min-width: 480px) {

    .header__socials {
        margin-bottom: 20px;
    }

    .header__worktime {
        display: flex;
        align-items: center;
        font-size: 18px;
        font-weight: bold;
    }

    .vantages__icon {
        width: 50px;
        height: 50px;
    }

    .vantages__icon span {
        font-size: 50px;
    }

    .categorywall__list {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .categorywall__item {
        width: 50%;
    }

}

@media (min-width: 768px) {

    .header {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .header__logo {
        position: relative;
        display: block;
        max-width: 158px;
        height: auto;
    }

/*    .header__logo::after {
        content: '';
        position: absolute;
        left: 12px;
        top: -21px;
        display: block;
        width: 65px;
        height: 57px;
        background-image: url(../image/hat.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }*/

    .header__logo a {
        display: block;
    }

    .header__contacts {
        margin-bottom: 0;
    }

    .header__socials {
        align-items: start;
        margin-bottom: 0;
    }

    .header__socials a:not(:last-child) {
        margin-bottom: 15px;
    }

    .header__right-wrapper {
        display: flex;
        flex-direction: column;
    }

    .header__worktime {
        margin-bottom: 15px;
        width: 146px;
        font-size: 16px;
        line-height: 18px;
    }

    .header__worktime i {
        margin-right: 16px;
    }

    .header__cart {
        display: flex;
        align-items: center;
    }

    .header__cart i {
        font-size: 24px;
        margin-right: 15px;
        color: #FF5100;
    }

    .vantages__list {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        padding: 0 20px;
    }

    .vantages__item {
        width: 330px;
    }

    .vantages__icon {
        width: 53px;
        height: 53px;
    }

    .vantages__icon span {
        font-size: 53px;
    }

}

@media (min-width: 992px) {

    .header__logo {
        max-width: 195px;
    }

    .header__logo::after {
        left: 12px;
        top: -20px;
        width: 85px;
        height: 57px;
    }

    .header__right-wrapper {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .header__socials a:not(:last-child) {
        margin-bottom: 10px;
    }

    .header__worktime {
        margin-bottom: 0;
        margin-right: 20px;
    }

    .header__worktime i {
        margin-right: 8px;
    }

    .vantages__list {
        flex-wrap: nowrap;
        justify-content: space-between;
    }

    .vantages__item {
        justify-content: space-between;
        flex-shrink: 1;
        width: auto;
    }
    
    .vantages__title {
        font-size: 16px;
    }
    .vantages__subtitle {
        font-size: 14px;
    }

    .categorywall__item {
        width: 33.3%;
        max-width: 33.3%;
    }

    .navbar-nav {
        display: flex;
        flex-wrap: wrap;
    }




}

@media (min-width: 1200px) {

    .header__worktime {
        margin-right: 60px;
    }

    .vantages__title {
        font-size: 18px;
    }
    .vantages__subtitle {
        font-size: 16px;
    }

}

@media (max-width: 1200px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}